name:                         Skinner Collection
author:                       David Skinner
name_sorting:                 2

sort_priority:                500
latest_engine:                true
level_group:                  true

